/*
/*
 * HTML5 ✰ Boilerplate v3.0.2
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 * Dreamweaver modifications:
 * 1. Commented out selection highlight
 * 2. Removed media queries section (we add our own in a separate file)
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea {
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	color: #222;
}

body {
	margin: 0;
	font-size: 16px;
	line-height: 1.8;
	background-color: #000000; /*Set background of all pages to black*/
	
}

/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

/* Dreamweaver: uncomment these if you do want to customize the selection highlight
 *::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
 *::selection { background: #fe57a1; color: #fff; text-shadow: none; }
 */

/* =============================================================================
   Links
   ========================================================================== */

a { color: #b00303; }
a:visited { color: #551a8b; }
a:hover { color: #b00303; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }

strong	{
	font-size: 105%;
	/*color: #0b56bf; */
	
}



/* =============================================================================
   Typography
   ========================================================================== */
 /*SITE HEADING FONT FORMAT*/

h1  {
    color: #0e66a6;
    font-size:40px;
    
}


h2  {
    color: #0e66a6;
    font-size:26px;
    
}

h3  {
    color: #637f9f;
    font-size:22px;
    
}

h4  {
    
    font-size:18px;
    
}

h5  {
    
    font-size:16px;
    
}

h6  {
    color: #000000;
    font-size:14px;
    
}


p   {
    color: #414141;
    
}

ol {
    color: #414141;
     /*USED TO ENSURE FONT COLOUR MATCHES REST OF PAGE, CANNOT USE UL AS HEADING CIRCLES APPEAR SO FORCED OL LISTS IN BODY TO SEPARATE FROM MENU*/
       
    
}

/*END TYPOGRAPHY STYLES*/

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */
/* 
 * 'border-collapse: collapse;' needs to be overridden in designs having tables with rounded corners and drop shadows.
*/
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author: Colin White MENU CSS
   ========================================================================== */


/* CSS Document */

/*http://red-team-design.com/css3-animated-dropdown-menu/*/
/*THIS MENU NEEDS TO BE PUT IN HEADER SECTION OR ISSUES WILL ARISE WITH HEADER ELEMENTS ESPECIALLY WHEN GOING TO MOBILE STATE*/

/*MINI RESET*/
	#menu, #menu ul {
		margin: 0;
		padding: 0;
		list-style: none;
		
	}

/*MAIN MENU*/
	#menu {
		width: 98%; /*ORIGINAL 960PX*/
		margin: 20px auto; /*ORIGINAL 60PX AUTO */
		border: 1px solid #222;
		background-color: #111;
		background-image: -moz-linear-gradient(#444, #111); /*CAN MODIFY*/
		background-image: -webkit-gradient(linear, left top, left bottom, from(#444), to(#111)); /*CAN MODIFY*/	
		background-image: -webkit-linear-gradient(#444, #111);	/*CAN MODIFY*/
		background-image: -o-linear-gradient(#444, #111); /*CAN MODIFY*/
		background-image: -ms-linear-gradient(#444, #111); /*CAN MODIFY*/
		background-image: linear-gradient(#444, #111); /*CAN MODIFY*/
		-moz-border-radius: 6px; /*CAN MODIFY*/
		-webkit-border-radius: 6px; /*CAN MODIFY*/
		border-radius: 6px; /*CAN MODIFY*/
		-moz-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset; /*CAN MODIFY BUT BEST TO LEAVE*/
		-webkit-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset; /*CAN MODIFY BUT BEST TO LEAVE*/
		box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset; /*CAN MODIFY BUT BEST TO LEAVE*/
	}

/*CLEAR FLOATS*/
/*BEST TO LEAVE*/

	#menu:before,
	#menu:after {
		content: "";
		display: table;
	}
	
	#menu:after {
		clear: both;
	}
	
	#menu {
		zoom:1;
	}
	
/*LIST ELEMENTS*/

	#menu li {
		float: left;
		border-right: 1px solid #222; /*CAN MODIFY*/
		-moz-box-shadow: 1px 0 0 #444; /*CAN MODIFY*/
		-webkit-box-shadow: 1px 0 0 #444; /*CAN MODIFY*/
		box-shadow: 1px 0 0 #444; /*BEST TO LEAVE*/
		position: relative; /*BEST TO LEAVE*/
	}
	
	#menu a {
		float: left;
		padding: 12px 20px; /*CAN MODIFY THE REST OF THIS SECTION ORIGINAL 12 30*/
		color: #999; 
		text-transform: uppercase;
		font: bold 12px Arial, Helvetica; 
		text-decoration: none; 
		text-shadow: 0 1px 0 #000; 
	}
	
	#menu li:hover > a {
		color: #ffff00; /*CAN MODIFY ORIGINAL #fafafa NOTE THIS AFFECTS ALL MENU LEVELS ON HOVER*/
	}
	
	

/*SUB MENUS*/	
	#menu ul {
		margin: 20px 0 0 0; /*CAN MODIFY*/
		opacity: 0;
		visibility: hidden;
		position: absolute;
		top: 38px; /*DO NOT ADJUST THIS IT CHANGES THE DROP OF THE SUB MENU FROM THE TOP OF THE MAIN MENU REDUCING LEAVING NOT ENOUGH ROOM FUNCTIONALLY*/
		left: 0;
		z-index: 1;    
		background: #444; /*CAN MODIFY*/
		background: -moz-linear-gradient(#444, #111); /*CAN MODIFY*/
		background-image: -webkit-gradient(linear, left top, left bottom, from(#444), to(#111)); /*CAN MODIFY*/
		/*background: -webkit-linear-gradient(#444, #111);  /*CAN MODIFY*/   
		/*background: -o-linear-gradient(#444, #111);	/*CAN MODIFY*/
		/*background: -ms-linear-gradient(#444, #111); /*CAN MODIFY*/
		/*background: linear-gradient(#444, #111); /*CAN MODIFY*/
		-moz-box-shadow: 0 -1px rgba(255,255,255,.3); /*BEST TO LEAVE*/
		-webkit-box-shadow: 0 -1px 0 rgba(255,255,255,.3);/*BEST TO LEAVE*/ 
		box-shadow: 0 -1px 0 rgba(255,255,255,.3); /*BEST TO LEAVE*/ 	
		-moz-border-radius: 3px; /*CAN MODIFY THE REST OF THIS SECTION*/
		-webkit-border-radius: 3px; 
		border-radius: 3px; 
		-webkit-transition: all .4s ease-in-out; /*INCREASE ALL FROM .2 TO .4 SEC*/
		-moz-transition: all .4s ease-in-out; 
		-ms-transition: all .4s ease-in-out; 
		-o-transition: all .4s ease-in-out; 
		transition: all .4s ease-in-out;  
	}

	#menu li:hover > ul {
		opacity: 1; /*BEST TO LEAVE*/
		visibility: visible; /*BEST TO LEAVE*/
		margin: 0; /*BEST TO LEAVE*/
	}
	
	#menu ul ul {
		top: 0; /*BEST TO LEAVE*/
		left: 150px;
		margin: 0 0 0 20px;
		-moz-box-shadow: -1px 0 0 rgba(255,255,255,.3); /*BEST TO LEAVE*/
		-webkit-box-shadow: -1px 0 0 rgba(255,255,255,.3); /*BEST TO LEAVE*/
		box-shadow: -1px 0 0 rgba(255,255,255,.3);	/*BEST TO LEAVE*/ 	
	}
	
	#menu ul li {
		float: none; /*BEST TO LEAVE THIS SECTION*/
		display: block;
		border: 0;
		-moz-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
		-webkit-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
		box-shadow: 0 1px 0 #111, 0 2px 0 #666;
	}

/*MOBILE*/	
	#menu ul li:last-child {   
		-moz-box-shadow: none; /*BEST TO LEAVE THIS SECTION*/
		-webkit-box-shadow: none;
		box-shadow: none;    
	}
	
	#menu ul a {    
		padding: 10px; /*CAN MODIFY*/
		width: 180px; /*was 130 CAN MODIFY ADJUSTS THE WIDTH OF THE SUB MENUS*/
		display: block; /*LEAVE THE REST OF THIS SECTION*/
		white-space: nowrap;
		float: none;
		text-transform: none;
	}
	
	#menu ul a:hover {
		background-color: #0186ba; /*CAN MODIFY THE REST OF THIS SECTION*/
		background-image: -moz-linear-gradient(#04acec,  #0186ba); 	
		background-image: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba)); 
		background-image: -webkit-linear-gradient(#04acec, #0186ba); 
		background-image: -o-linear-gradient(#04acec, #0186ba); 
		background-image: -ms-linear-gradient(#04acec, #0186ba);
		background-image: linear-gradient(#04acec, #0186ba);
	}

	
	#menu ul li:first-child > a {
		-moz-border-radius: 3px 3px 0 0; /*CAN MODIFY THE REST OF THIS SECTION*/
		-webkit-border-radius: 3px 3px 0 0;
		border-radius: 3px 3px 0 0;
	}
	
	#menu ul li:first-child > a:after {
		content: ''; /*BEST TO LEAVE THIS SECTION*/
		position: absolute;
		left: 40px;
		top: -6px;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-bottom: 6px solid #444;
	}
	
	#menu ul ul li:first-child a:after {
		left: -6px; /*BEST TO LEAVE THIS SECTION*/
		top: 50%;
		margin-top: -6px;
		border-left: 0;	
		border-bottom: 6px solid transparent;
		border-top: 6px solid transparent;
		border-right: 6px solid #3b3b3b;
	}
	
	#menu ul li:first-child a:hover:after {
		border-bottom-color: #04acec; /*BEST TO LEAVE THIS SECTION*/
	}
	
	#menu ul ul li:first-child a:hover:after {
		border-right-color: #0299d3; /*BEST TO LEAVE THIS SECTION*/
		border-bottom-color: transparent; 	
	}
	
	#menu ul li:last-child > a {
		-moz-border-radius: 0 0 3px 3px; /*BEST TO LEAVE THIS SECTION*/
		-webkit-border-radius: 0 0 3px 3px;
		border-radius: 0 0 3px 3px;
	}
	
/* Mobile */
	#menu-trigger {
		display: none; /*BEST TO LEAVE THIS SECTION*/
	}

/*THESE MAX WIDTH PIX CAN BE CHANGED TO SUIT DESIGN*/
	@media screen and (max-width: 534px) {

		/* nav-wrap */
		#menu-wrap {
			position: relative; /*DO NOT CHANGE*/
		}

		#menu-wrap * {
			-moz-box-sizing: border-box; /*DO NOT CHANGE THIS SECTION*/
			-webkit-box-sizing: border-box;
			box-sizing: border-box;
		}

		/* menu icon */
		#menu-trigger {
			display: block; /* show menu icon */
			height: 40px; /*DO NOT CHANGE THIS SECTION UNLESS CHANGING BACKGROUND COLORS*/
			line-height: 40px;
			cursor: pointer;		
			padding: 0 0 0 35px;
			border: 1px solid #222;
			color: #fafafa;
			font-weight: bold;
			background-color: #111;
			background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, -moz-linear-gradient(#444, #111); 
			background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, -webkit-linear-gradient(#444, #111);	
			background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, -o-linear-gradient(#444, #111);
			background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, -ms-linear-gradient(#444, #111);
			background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, linear-gradient(#444, #111);
			-moz-border-radius: 6px;
			-webkit-border-radius: 6px;
			border-radius: 6px;
			-moz-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
			-webkit-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
			box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
		}
		
		/* main nav */
		#menu {
			margin: 0; padding: 10px; /*DO NOT CHANGE REST OF SECTION*/
			position: absolute;
			top: 40px;
			width: 100%;
			z-index: 1;
			background-color: #444; /*CAN CHANGE*/
			display: none;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;		
		}

		#menu:after {
			content: ''; /*DO NOT CHANGE REST OF SECTION*/
			position: absolute;
			left: 25px;
			top: -8px;
			border-left: 8px solid transparent;
			border-right: 8px solid transparent;
			border-bottom: 8px solid #444;
		}	

		#menu ul {
			position: static; /*DO NOT CHANGE REST OF SECTION*/
			visibility: visible;
			opacity: 1;
			margin: 0;
			background: none;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;				
		}

		#menu ul ul {
			margin: 0 0 0 20px !important; /*DO NOT CHANGE REST OF SECTION*/
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;		
		}

		#menu li {
			position: static; /*DO NOT CHANGE REST OF SECTION*/
			display: block;
			float: none;
			border: 0;
			margin: 5px;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;			
		}

		#menu ul li{
			margin-left: 20px; /*DO NOT CHANGE REST OF SECTION*/
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;		
		}

		#menu a{
			display: block; /*DO NOT CHANGE REST OF SECTION*/
			float: none;
			padding: 0;
			color: #999;
		}

		#menu a:hover{
			color: #fafafa; /*CAN CHANGE*/
		}	

		#menu ul a{
			padding: 0; /*DO NOT CHANGE REST OF SECTION*/
			width: auto;		
		}

		#menu ul a:hover{
			background: none; /*DO NOT CHANGE REST OF SECTION*/	
		}

		#menu ul li:first-child a:after,
		#menu ul ul li:first-child a:after {
			border: 0; /*DO NOT CHANGE REST OF SECTION*/
		}		

	}

/*THESE MIN WIDTH PIX CAN BE CHANGED TO SUIT DESIGN*/
	@media screen and (min-width: 535px) {
		#menu {
			display: block !important;
		}
	}	

	/* iPad */
	.no-transition {
		-webkit-transition: none; /*DO NOT CHANGE*/
		-moz-transition: none;
		-ms-transition: none;
		-o-transition: none;
		transition: none;
		opacity: 1;
		visibility: visible;
		display: none;  		
	}

	#menu li:hover > .no-transition {
		display: block; /*DO NOT CHANGE*/
	}


/* ==|== primary styles =====================================================
   Author: Colin White SITE SPECIFIC CSS
   ========================================================================== */



/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	16;
	dw-gutter-percentage:	10;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
	
}


.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 398px and below. */

	
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 96.5151%;
	padding-left: 0.7424%;
	padding-right: 0.7424%;
	clear: none;
	float: none;
	background-color: #ffffff; /*Set background colour of all pages content to white*/
}


#rollovers {
	width: 0%;
}


#header {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 1%;
} 


#menu-wrap{
	padding-top: 1%; /*REQUIRED TO FORCE MENU BELOW HEADER AND ROLLOVERS*/
	background-color: #FFFFFF;
	padding-bottom: 2%;
}


#qualifications	{
	width: 35%;
	float: left;
	text-align: center;
	border-color: rgb(14,46,241) !important; /*BLUE*/
  	border-radius: 10px;
  	border-style: solid;
  	border-width: 2px;
  	padding: 10px;
  	min-height: 390px; /*SET TO ENSURE EACH BOX REMAINS THE SAME HEIGHT AS PAGE WIDTH REDUCES*/
}


#main_content {
width: 100%;
clear: both;
margin-left: 0;
}


#side_content {
width: 100%;
clear: both;
margin-left: 0;
}


#bottom_content {
}


#footer {
width: 100%;
}

#entice_footer {
width: 100%;
clear: both;
margin-left: 0;
}


#main_menu {
}


.menu_item {
width: 100%;
clear: both;
margin-left: 0;
}


#menu_list {
}


.menu_list {
	width: 100%;
	clear: both;
	margin-left: 0;
	text-align: center;
}


.zeroMargin_mobile {
margin-left: 0;
}


.hide_mobile {
display: none;
}


#special_note		{ 
  float: center; 
  width: 95%;
  text-align: middle;
  margin-left: auto;
  margin-right: auto;
}


#special_note h4 	{
  background-color: rgb(7,155,224) !important; /*BLUE*/
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-align: center;
  padding: 2px 4px 4px 4px;
  color: rgb(255,255,255) !important;
  padding-right: 5px;
  padding-left: 5px;
}


#special_note_1		{ 
  float: center; 
  width: 95%;
  text-align: middle;
  margin-left: auto;
  margin-right: auto;
}


#special_note_1 h4 	{
  background-color: rgb(7,155,224) !important; /*BLUE*/
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-align: center;
  padding: 2px 4px 4px 4px;
  color: rgb(255,255,255) !important;
  padding-right: 5px;
  padding-left: 5px;
}


#special_note_2		{ 
  float: center; 
  width: 95%;
  text-align: middle;
  margin-left: auto;
  margin-right: auto;
}


#special_note_2 h4 	{
  background-color: rgb(7,155,224) !important; /*BLUE*/
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-align: center;
  padding: 2px 4px 4px 4px;
  color: rgb(255,255,255) !important;
  padding-right: 5px;
  padding-left: 5px;
}

#special_note_3		{ 
  float: center; 
  width: 95%;
  text-align: middle;
  margin-left: auto;
  margin-right: auto;
}


#special_note_3 h4 	{
  background-color: rgb(7,155,224) !important; /*BLUE*/
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-align: center;
  padding: 2px 4px 4px 4px;
  color: rgb(255,255,255) !important;
  padding-right: 5px;
  padding-left: 5px;
}


#special_note_4		{ 
  float: center; 
  width: 95%;
  text-align: middle;
  margin-left: auto;
  margin-right: auto;
}


#special_note_4 h4 	{
  background-color: rgb(7,155,224) !important; /*BLUE*/
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-align: center;
  padding: 2px 4px 4px 4px;
  color: rgb(255,255,255) !important;
  padding-right: 5px;
  padding-left: 5px;
}

#course_provider	{ 
  float: center; 
  width: 95%;
  text-align: middle;
  margin-left: auto;
  margin-right: auto;
}


#course_provider h4	{
  background-color: rgb(7,155,224) !important; /*BLUE*/
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-align: center;
  padding: 2px 4px 4px 4px;
  color: rgb(255,255,255) !important;
  padding-right: 5px;
  padding-left: 5px;
}


#intro_video	{ 
  float: center; 
  width: 95%;
  text-align: middle;
  margin-left: auto;
  margin-right: auto;
}


#intro_video h4	{
  background-color: rgb(7,155,224) !important; /*BLUE*/
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-align: center;
  padding: 2px 4px 4px 4px;
  color: rgb(255,255,255) !important;
  padding-right: 5px;
  padding-left: 5px;
}

#course_provider_video	{ 
  float: center; 
  width: 95%;
  text-align: middle;
  margin-left: auto;
  margin-right: auto;
}


#course_provider_video h4	{
  background-color: rgb(7,155,224) !important; /*BLUE*/
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-align: center;
  padding: 2px 4px 4px 4px;
  color: rgb(255,255,255) !important;
  padding-right: 5px;
  padding-left: 5px;
}



/*HIDE MOBILE FRIENDLY PHONE LINK ON DESKTOP COMPUTERS*/
#moible_friendly_phone	{
	display: none;
}


/*THESE MAX WIDTH PIX CAN BE CHANGED TO SUIT DESIGN*/
	@media screen and (max-width: 534px) {
		
		
}


/* Tablet Layout: 399x to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 199px) {

.gridContainer {
	width: 96.8863%;
	padding-left: 0.5568%;
	padding-right: 0.5568%;
	clear: none;
	float: none;
	margin-left: auto;
}
	

/*#rollovers {
	width: 24.4%; /*ORIGINAL 24.5714%*/
	/*margin-bottom: 2%;
}*/

#header {
	width: 100%;
	margin-right: 0.582%; /*ORIGINAL 0.5714%*/
	clear: none;
	padding-top: 15%; /*FORCE MENU ABOVE LOGO SO NOT RUNNING THROUGH IT*/
	margin-bottom: 1%;
}

#menu-wrap{
	padding-top: 1%; /*REQUIRED TO FORCE MENU BELOW HEADER AND ROLLOVERS*/
	width: 98%;
}


#nav {
}
	

#qualifications	{  
  float: left;
  max-width: 400px;
  max-height: 250px;
  margin-bottom: 1.5%; /*SETS A GAP BETWEEN ELEMENTS AS THEY NOW STACK ON TOP OF EACH OTHER*/
  margin-right: auto;
  margin-left: auto;
}


#qualifications h4	{
  background-color: rgb(7,155,224) !important; /*BLUE*/
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-align: center;
  color: rgb(255,255,255) !important;
}

#main_content {
width: 100%;
clear: both;
margin-left: 0;
}

	
#side_content {
width: 100%;
clear: both;
margin-left: 0;
}

	
#bottom_content {
}

	
#footer {
width: 100%;
}

	
#entice_footer {
width: 100%;
clear: both;
margin-left: 0;
}

	
#main_menu {
}

	
.menu_item {
width: 100%;
clear: both;
margin-left: 0;
}

	
#menu_list {
}

	
.menu_list {
	width: 100%;
	clear: both;
	margin-left: 0;
	text-align: center;
}

	
.hide_tablet {
display: none;
}

	
.zeroMargin_tablet {
margin-left: 0;
}

	
#special_note	{ 
  float: center; 
  width: 65%;
  border-color: rgb(7,155,224) !important; /*BLUE*/
  border-radius: 10px;
  border-style: solid;
  border-width: 2px;
  padding: 10px;
  text-align: left;
  clear:right;
  margin-left: auto;
  margin-right: auto;
}

	
#special_note h4	{
  background-color: rgb(7,155,224) !important; /*BLUE*/
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-align: center;
  padding: 2px 4px 4px 4px;
  color: rgb(255,255,255) !important;
}

	
#special_note_2	{ 
  float: center; 
  width: 65%;
  border-color: rgb(7,155,224) !important; /*BLUE*/
  border-radius: 10px;
  border-style: solid;
  border-width: 2px;
  padding: 10px;
  text-align: left;
  clear:right;
  margin-left: auto;
  margin-right: auto;
}

	
#special_note_2 h4	{
  background-color: rgb(7,155,224) !important; /*BLUE*/
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-align: center;
  padding: 2px 4px 4px 4px;
  color: rgb(255,255,255) !important;
}

	
#special_note_3	{ 
  float: center; 
  width: 65%;
  border-color: rgb(7,155,224) !important; /*BLUE*/
  border-radius: 10px;
  border-style: solid;
  border-width: 2px;
  padding: 10px;
  text-align: left;
  clear:right;
  margin-left: auto;
  margin-right: auto;
}

	
#special_note_3 h4	{
  background-color: rgb(7,155,224) !important; /*BLUE*/
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-align: center;
  padding: 2px 4px 4px 4px;
  color: rgb(255,255,255) !important;
}
	
#special_note_4	{ 
  float: center; 
  width: 65%;
  border-color: rgb(7,155,224) !important; /*BLUE*/
  border-radius: 10px;
  border-style: solid;
  border-width: 2px;
  padding: 10px;
  text-align: left;
  clear:right;
  margin-left: auto;
  margin-right: auto;
}

	
#special_note_4 h4	{
  background-color: rgb(7,155,224) !important; /*BLUE*/
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-align: center;
  padding: 2px 4px 4px 4px;
  color: rgb(255,255,255) !important;
}

	
#course_provider	{ 
  float: center; 
  width: 65%;
  border-color: rgb(7,155,224) !important; /*BLUE*/
  border-radius: 10px;
  border-style: solid;
  border-width: 2px;
  padding: 10px;
  text-align: left;
  clear:right;
  margin-left: auto;
  margin-right: auto;
}

	
#course_provider h4	{
  background-color: rgb(7,155,224) !important; /*BLUE*/
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-align: center;
  padding: 2px 4px 4px 4px;
  color: rgb(255,255,255) !important;
}

	
#course_provider_video	{ 
  float: center; 
  width: 65%;
  border-color: rgb(7,155,224) !important; /*BLUE*/
  border-radius: 10px;
  border-style: solid;
  border-width: 2px;
  padding: 10px;
  text-align: left;
  clear:right;
  margin-left: auto;
  margin-right: auto;
}

	
#course_provider_video h4	{
  background-color: rgb(7,155,224) !important; /*BLUE*/
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-align: center;
  padding: 2px 4px 4px 4px;
  color: rgb(255,255,255) !important;
}
	

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. 1020 WORKED*/

@media only screen and (min-width: 1020px) {

.gridContainer {
	width: 97.5%; /*ORIGINAL 97.4431%*/
	max-width: 1232px; /*ORIGINAL 1232px*/
	padding-left: 2%; /*ORIGINAL 0.2784%*/
	padding-right: 1%; /*ORIGINAL 0.2784%*/
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
	

/*#rollovers {
width: 24.0%; /*ORIGINAL 24.5714%*/
/*}*/

#header {
	width: 96%;
	margin-right: 0.582%; /*ORIGINAL 0.5714%*/
	clear: none;
	padding-top: 1%;
}
	

/*HIDE MOBILE FRIENDLY PHONE LINK ON DESKTOP COMPUTERS*/
#moible_friendly_phone	{
	display: none;
}
	


#menu-wrap{
	padding-top: 1%; /*REQUIRED TO FORCE MENU BELOW HEADER AND ROLLOVERS*/
}

	
#qualifications	{
	width: 25%;
	float: right;
	margin-left: 10%;
	margin-right: 25%;
	text-align: left;
}

#main_content {
width: 68%;
margin-left: 0.6%;
clear: none;
}

	
#side_content {
	width: 26%;
	margin-left: 2.5%;
	clear: none;
	margin-top: 2%;
}
	

#single_column_content { /*SPECIAL SETTING FOR LCOATION PAGE DOES NOT NEED SIDE CONTENT*/
width: 95%;
margin-left: 3.5%;
clear: none;
}

	
#bottom_content {
}

	
#footer {
width: 49.7142%;
}

	
#entice_footer {
width: 43.4285%;
margin-left: 0.5714%;
clear: none;
}

	
#main_menu {
}

	
.menu_item {
	width: 12%;
	text-align: center;
	margin-left: 0.5714%;
	clear: none;
}

	
#menu_list {
}

	
.menu_list {
	width: 12%;
	text-align: center;
	margin-left: 0.5714%;
	clear: none;
}

	
.zeroMargin_desktop {
margin-left: 0;
}

	
.hide_desktop {
display: none;
}

	
#special_note	{ 
  float: center; 
  width: 95%;
  border-color: rgb(7,155,224) !important; /*BLUE*/
  border-radius: 10px;
  border-style: solid;
  border-width: 2px;
  padding: 10px;
  text-align: left;
  clear:right;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2%; /*SET TO ENSURE GAP BETWEEN BOXES ON DESKTOPS*/
}


/*SET HEADING TEXT IN THE BOXED LINKS WITH CSS*/

#special_note h4	{
  background-color: rgb(7,155,224) !important; /*BLUE*/
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-align: center;
  padding: 2px 4px 4px 4px;
  color: rgb(255,255,255) !important;
}
	
	
#special_note_1	{ 
  width: 95%;
  border-color: rgb(7,155,224) !important; /*BLUE*/
  border-radius: 10px;
  border-style: solid;
  border-width: 2px;
  padding: 10px;
  clear:right;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2%; /*SET TO ENSURE GAP BETWEEN BOXES ON DESKTOPS*/
}


/*SET HEADING TEXT IN THE BOXED LINKS WITH CSS*/

#special_note_1 h4	{
  background-color: rgb(7,155,224) !important; /*BLUE*/
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-align: center;
  padding: 2px 4px 4px 4px;
  color: rgb(255,255,255) !important;
}
	

#special_note_2	{ 
  float: center; 
  width: 95%;
  border-color: rgb(7,155,224) !important; /*BLUE*/
  border-radius: 10px;
  border-style: solid;
  border-width: 2px;
  padding: 10px;
  text-align: left;
  clear:right;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2%; /*SET TO ENSURE GAP BETWEEN BOXES ON DESKTOPS*/
}


/*SET HEADING TEXT IN THE BOXED LINKS WITH CSS*/

#special_note_2 h4	{
  background-color: rgb(7,155,224) !important; /*BLUE*/
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-align: center;
  padding: 2px 4px 4px 4px;
  color: rgb(255,255,255) !important;
}
	
	
#special_note_3	{ 
  float: center; 
  width: 95%;
  border-color: rgb(7,155,224) !important; /*BLUE*/
  border-radius: 10px;
  border-style: solid;
  border-width: 2px;
  padding: 10px;
  text-align: left;
  clear:right;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2%; /*SET TO ENSURE GAP BETWEEN BOXES ON DESKTOPS*/
}


/*SET HEADING TEXT IN THE BOXED LINKS WITH CSS*/

#special_note_3 h4	{
  background-color: rgb(7,155,224) !important; /*BLUE*/
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-align: center;
  padding: 2px 4px 4px 4px;
  color: rgb(255,255,255) !important;
}
	
#special_note_4	{ 
  float: center; 
  width: 95%;
  border-color: rgb(7,155,224) !important; /*BLUE*/
  border-radius: 10px;
  border-style: solid;
  border-width: 2px;
  padding: 10px;
  text-align: left;
  clear:right;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2%; /*SET TO ENSURE GAP BETWEEN BOXES ON DESKTOPS*/
}


/*SET HEADING TEXT IN THE BOXED LINKS WITH CSS*/

#special_note_4 h4	{
  background-color: rgb(7,155,224) !important; /*BLUE*/
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-align: center;
  padding: 2px 4px 4px 4px;
  color: rgb(255,255,255) !important;
}

	
#course_provider	{ 
  float: center; 
  width: 95%;
  border-color: rgb(7,155,224) !important; /*BLUE*/
  border-radius: 10px;
  border-style: solid;
  border-width: 2px;
  padding: 10px;
  text-align: left;
  clear:right;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2%; /*SET TO ENSURE GAP BETWEEN BOXES ON DESKTOPS*/
}


/*SET HEADING TEXT IN THE BOXED LINKS WITH CSS*/

#course_provider h4	{
  background-color: rgb(7,155,224) !important; /*BLUE*/
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-align: center;
  padding: 2px 4px 4px 4px;
  color: rgb(255,255,255) !important;
}
	
#course_provider_video	{ 
  float: center; 
  width: 95%;
  border-color: rgb(7,155,224) !important; /*BLUE*/
  border-radius: 10px;
  border-style: solid;
  border-width: 2px;
  padding: 10px;
  text-align: left;
  clear:right;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2%; /*SET TO ENSURE GAP BETWEEN BOXES ON DESKTOPS*/
}


/*SET HEADING TEXT IN THE BOXED LINKS WITH CSS*/

#course_provider_video h4	{
  background-color: rgb(7,155,224) !important; /*BLUE*/
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-align: center;
  padding: 2px 4px 4px 4px;
  color: rgb(255,255,255) !important;
}
	


}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }


/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
